body {
  margin: 0;
  padding: 0;
  min-width: 870px;
  background-image: url("images/mbackground.png");
  background-repeat: repeat-x;
}

#content {
  margin: auto auto;
  text-align: center;
}

#header {
  font: 900 1.2em Verdana, Arial, Helvetica;
  color: #069;
}

#container {
  margin: auto auto;
  text-align: center;
  width: 920px;
}

#left {
  float: left;
  text-align: left;
  margin-left: 5%;
  width: 330px;
}

#right {
  width: 350px;
  float: right;
  text-align: left;
  margin-top: 16px;
  margin-right: 5%;
}

#n3klText {
  float: left;
  height: 42px;
  margin-right: 5px;
  margin-top: 2px;
}

#n3klImages {
  float: left;
  border: #aaa 2px outset;
  width: 121px;
  height: 42px;
}

#n3klText p {
  margin: 0;
}

.n3klText {
  font: .8em/1.6em Arial, serif;
}

#n3klImages p {
  margin: 0;
}

.n3klImage {
  display: block;
  margin: 0;
}

.rightSide {
  margin-left: 10%;
}

#page {
  clear: both;
}

img {
  border: none;
}

ul, ul a:link, ul a:visited, ul a:active, ul a:hover {
  margin-left: 0;
  padding-left: 5px;
  list-style-image: url("bullet02.gif");
  font: .85em Verdana, Arial, Helvetica;
  color: #44c;
}

li {
  height: 1.6em;
}

